[Desktop Entry]
Name=Dvd95
Comment=DVD9 to DVD5 converter
Comment[fr]=Convertisseur DVD9 vers DVD5
Exec=dvd95
Icon=dvd95/dvd9548.png
Terminal=false
Type=Application
Encoding=UTF-8
Categories=Application;AudioVideo;
X-Desktop-File-Install-Version=0.10

